RFW Liveplayer     winamp   mediaplayer   realplayer   VLC Player / pls  Radio Freie Welle Live Player   zuletzt gespielte Titel

Derzeit läuft:  
Loading ...

Warning: count(): Parameter must be an array or an object that implements Countable in /www/htdocs/w015855e/freie-welle.net/components/com_k2/models/item.php on line 1412

Warning: count(): Parameter must be an array or an object that implements Countable in /www/htdocs/w015855e/freie-welle.net/components/com_k2/models/item.php on line 877
Samstag, 17 Mai 2014 08:03

US-Regierung warnt vor Sicherheitslücke im Internet Explorer

Artikel bewerten
(0 Stimmen)
Veröffentlicht: 17:05.2014, 10:03 (CEST)
Logo des Windows Internet Explorer seit der Version 7

Washington D.C. (USA), 17.05.2014 – Das US-Heimatschutzministerium warnt vor der Benutzung des Webbrowsers Internet Explorer der Firma Microsoft. Hacker könnten große Schäden durch eine Ausnutzung einer Sicherheitlücke anrichten. US-Bürgern wird empfohlen, andere Browser zu nutzen. Der Internet Explorer ist einer der am häufigsten genutzten Webbrowser der Welt.

Die Informationen über diese Schwachstellen wurden Ende April von Microsoft bestätigt. Die Sicherheitslücke sei durch falsche Programmierung des Speicherzugriffs entstanden. Das Unternehmen arbeite noch an der Behebung des Problems. In einer Stellungnahme war von „begrenzten, gezielten Angriffen“ die Rede. Am 13. Mai hat Microsoft Sicherheitsupdates für den Internet Explorer in den Versionen 6 bis 11 veröffentlicht und will damit zwei bekannte Lücken schließen. Ein hohes Risiko habe für die Benutzer bestanden, die administrative Rechte am PC besitzen und damit im Internet surfen.

Nach Angaben des IT-Unternehmens Fire Eye, das von sich behauptet, die Sicherheitslücke entdeckt zu haben, sind besonders Nutzer von Internet Explorer 9 bis 11 betroffen. Vor allem die ca. 300 Millionen PCs, die noch Windows XP als Betriebssystem haben, sind einem Risiko ausgesetzt. Windows XP gilt als veraltet und wird von Microsoft nicht mehr unterstützt. Daher wird die Schwachstelle für XP-Nutzer vermutlich immer bleiben. Windows XP war noch in den Jahren 2011 und 2012 das führende Betriebssystem.

So wurde zwar am Patch Day im Mai 2014 (13.Mai) die Sicherheitslücke im Explorer von Microsoft offiziell geschlossen, ausgenommen davon bleibt aber der Explorer, der auf Windows XP-Systemen läuft, da der Support für dieses System ausgelaufen ist, bleibt das Problem hier auch weiterhin bestehen.

[Bearbeiten]

US-Regierung warnt vor Sicherheitslücke im Internet Explorer

Beiträge powered by WIKI http://goo.gl/WJ5MJz


Warning: count(): Parameter must be an array or an object that implements Countable in /www/htdocs/w015855e/freie-welle.net/components/com_k2/templates/default/item.php on line 248
Gelesen 693 mal

Schreibe einen Kommentar

Mit (*) gekennzeichnete Felder sind Pflichtfelder. HTML Code ist nicht erlaubt.

Wir verwenden eigene und fremde Cookies, um unsere Services zu verbessern. Durch Fortsetzung der Navigation auf dieser Website stimmen Sie der Verwendung der Cookies zu.

Mehr dazu

Einverstanden
Casino Bonus at bet365 uk